body{

    background: url("../Images/back.png") no-repeat bottom;
    background-size: cover;
    background-attachment: fixed;
  
}

.mt-15{
    margin-top:6rem !important;
}

.row {
    margin-right: 0;
    margin-left: 0;
}
/*.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 0;
    padding-left: 0;
}*/
.login-body {
    background-color: #333333;
    color: #ffffff;
    height: 100vh;
    align-items: center;
}
.sidebar{
    position: fixed;
    left: -290px;
    top: 0;
    width: 300px;
    height: 100vh;
    background-color: #025bac;
    padding: 10px 0;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.51); 
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;  
    z-index: 2; 
}
.slt-logo{
    width: 60px;
    display: block;
    margin: 0 auto;
}
.profile-pic{
    width: 80px;
    height: 80px;
    border: 2px solid #fff;
    display: block;
    border-radius: 50%;
    margin: 10px auto;
    overflow: hidden;
}
.profile-pic img{
    width: 80px;
    height: 80px;
    object-fit: cover;
    object-position: center;
}
.pro-name{
    color: #18b2ff;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
}
.sidebar-icon{
    position: absolute;
    right: -45px;
    top: 100px;
    width: 50px;
    height: 100px;
    background-color: #025bac;
    padding: 10px 14px;
    -webkit-box-shadow: 4px 0 5px 0 rgba(0,0,0,0.51);
    -moz-box-shadow: 4px 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 4px 0 5px 0 rgba(0,0,0,0.51);
    color: #fff;
    font-size: 26px;
    align-items: center;
    display: flex;
    border-radius: 0 5px 5px 0; 
    display: none;
}
.sidebar:hover{
    left: 0px;
    z-index: 6;
    overflow-y: scroll; 
}
.sidebar-item{
    background-color:#0064c0;
    color: #fff;
    padding: 12px 10px;
    border-bottom: 3px solid #126fc4;
}
.sidebar-item p{
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
}
.pad-main{
    padding: 0 20px;
}
.pad-dash{
    padding: 5px;
}
.mar-dash{
    margin: 0 -5px;
}
.mar-dash-main {
    margin: 0 -15px;
}
.dash-inner{
   background-color: #efefef;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 5px;
}
.dash-main-inner {
    /* padding: 15px; */
    -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 51%);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 51%);
    /* min-height: 20vh; */
    background-color: #fff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.dash-main-inner:hover {
    transform: scale(1.1, 1.1);
}
.pad-dash-main {
    padding: 15px;
}
.main-nav {
    text-align: center;
}
.main-nav h5 {
    margin-bottom: 0;
    padding: 2px 0;
}
.navigationMainWrapper a {
    color: #000;
}

.icon-main-category{
    color:#0b8d35;
}
.main-nav-border {
    border-bottom: 4px solid #17a2b8;
    border-radius:5px;
}
.box-heading{
    color: #0f62af;
    font-size: 20px;
    margin-top: 0;
}
.wild-btn{
    width: 100%;
    background-color: #0b8d35;
    border-color: #0b8d35;
    color: #fff !important;
}
.navbar {
    padding: 0 0;
}
.national-logo{
    width: 150px;
    margin: 0 auto 10px;
    display: block;
}
.nationalLogoHeader {
    width: 30px;
    display: inline-block;
    padding-right: 4px;
    position: relative;
    top: -4px;
}
.head-txt{
    margin-bottom: 0;
    text-align: center;
    font-size: 18px;
}
.login-box{
    background-color: #fff;
  
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
}
.body-height{
    min-height: calc(100vh - 104px);
}
.table td, .table th {
    vertical-align: middle;
}
.table thead th {
    vertical-align: middle;
}
.table.dataTable td.dataTables_empty {
    text-align: center;    
}
.Active{
    color: #62d650;
}
.Suspend{
    color: #f5961c;
}
.Terminated{
    color: #de4040;
}
.Pending{
    color: deeppink;
}
.open{
    color: #62d650;
    font-weight: 500;
    margin-bottom:0;
}
.in-progress{
    color: #fba138;
    font-weight: 500;
    margin-bottom:0;
}
.close-txt{
    color: #7c7c7c;
    font-weight: 500;
    margin-bottom:0;
}
.char-inner{
    display: grid;
    width: 160px;
    height: 160px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 10;
    background: #fff;
    border-radius: 50%;
    align-content:center;
    padding: 15px 0;
}
.chart-outer{
    display: block;
    width:200px;
    height: 200px;
    position: relative;
    margin: 0 auto;
}
.chart-percentage{
    margin: auto;
    font-size: 2vw;
    color: #18b2ff;
    display: block;
    width: 100%;
    text-align: center;
}
.used-usage{
    margin: auto;
    color: #8957ff;
    font-size: 1vw;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: 500;
}
.date-usage{
    color: red;
    font-size: 0.8vw;
    text-align: center;
    display: block;
    width: 100%;
}
.header-sty{
       background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 51%);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 51%);
    z-index: 1;
    margin-bottom: 10px;

}
.header-txt {
    font-size: 20px;
    margin-bottom: 0;
    line-height: 20px;
    display: inline-block;
    width: auto;
    bottom: -8px;
}
.header-icon{
    width: 60px;
    display: block;
    margin: 4px auto 0;
}
.page-title{
    color: #fff;
    text-align: center;
    margin-bottom: 0;
}
.bold-txt{
    font-weight: 900;
}
.card-header-small {
    padding: 0;
    margin-bottom: 0 !important;
    cursor: pointer;
}   
.card-header .btn-link{
    padding: 0 .75rem; 
    text-decoration: none;
}
.card-header h2{
    line-height: 0;
}
.card-small {
    border: 1px solid rgba(0,0,0,.125) !important;
}
.card-body {
    padding: 0 10px;
}
.cur-pointer{
    cursor: pointer;
}
.add-channel{
    background-color: #025bac;
    border-color: #025bac;
    color: #fff;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 3;
}

.report{
    background-color: #025bac;
    width: auto;
    padding: 3px 8px;
    position: fixed;
    right: -100px;
    bottom: 40px;
    color: #fff;
    border-radius: 4px 0 0 4px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;  
    z-index: 2; 
    cursor: pointer;
}
.report:hover{
    right: 0;
}
.report-btn{
    background-color: #025bac;
    border-color: #025bac;
    color: #fff;
    width: 100%;

}
.header-pad-rgt{
    padding-right: 15px;
}
/*.col-row{
 -moz-column-width: 25em;
 -webkit-column-width: 25em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em; 
}
.col-row .pad-dash{
     display: inline-block;
     padding:  .33rem;
     width:  100%; 
     float:none;
}*/
.internet-data{
    display: inline-block;
    width: 50%;
    padding: 10px 20px;
}
.mar0{
    margin: 0;
}
.mar-3-right{
    margin-right:3px;
}
.mar-5-left{
    margin-left:5px;
}
.mar-form-data {
    margin: 0 -10px;
}
.pad-form-data {
    padding: 10px 10px;
}
.card-sec {
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 51%);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 51%);
    padding: 10px 20px;
    margin-bottom: 10px;
}
.customer-id-heading{
    color: #acacac;
    font-size: 20px;
    text-align: center;
    margin: 0;
}
.customer-id{
    color: #025bac;
    text-align: center;
}
.total-payable{
    color: #de3737;
    font-size: 30px;
    text-align:center;
}
.bor-rgt{
    border-right: 1px solid #9bcdff;
    border-radius: 0;
}
.id-select{
    width: auto;
    margin: 0 auto;
    border: 0;
    font-size: 24px;
    color: #025bac;
    font-weight: 500;
}
.cus-frm{
    border: 0;
    padding: 0;
    position: relative;
    left: -2px;
    height: 24px;
    width: auto;
}
.web-package{
    color: #eb77d0;
    font-size: 20px;
    text-transform: uppercase;
}
.pad-internt{
    /*padding: 30px 0 0;*/
}
.monthly-txt{
    color: #2ab7ff;
    text-align: center;
    margin-bottom: 0;
    font-weight: 400;
}
.gb-count{
    font-weight: 800;
}
.btn-buy{
    background-color: #025bac;
    border-color: #025bac;
    color: #fff;
    margin: 15px auto 0;
    display: block;
    padding: 5px 2px;
}
.data-usage{
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 6px;
    margin-bottom: 10px;
}
@keyframes progress {
  from {
    width: 0;
  }
} 
.progress {
  height: 10px;
}
/*.progress-bar {
    background: -webkit-linear-gradient(left, #2c7be0 0%,#9928e9 100%); /* Chrome10-25,Safari5.1-6 */
    background: -moz-linear-gradient(left, #2c7be0 0%,#9928e9 100%);
    background: linear-gradient(left, #2c7be0 0%,#9928e9 100%);
    animation: progress 1.5s ease-in-out forwards;
}*/
.progress-bar-off {
    background: -webkit-linear-gradient(left, #4dcc9b 0%,#2385e9 100%); /* Chrome10-25,Safari5.1-6 */
    background: -moz-linear-gradient(left, #4dcc9b 0%,#2385e9 100%);
    background: linear-gradient(left, #4dcc9b 0%,#2385e9 100%);
    animation: progress 1.5s ease-in-out forwards;
}
.progress-bar-extra{
    background: -webkit-linear-gradient(left, #28fb00 0%,#197500 100%);
    background: -moz-linear-gradient(left, #28fb00 0%,#197500 100%);
    background: linear-gradient(left, #28fb00 0%,#197500 100%);
    animation: progress 1.5s ease-in-out forwards;
}
.progress-bar-bonus{
    background: -webkit-linear-gradient(left, #28fb00 0%,#197500 100%);
    background: -moz-linear-gradient(left, #28fb00 0%,#197500 100%);
    background: linear-gradient(left, #28fb00 0%,#197500 100%);
    animation: progress 1.5s ease-in-out forwards;
}
.peak-h{
    color: #31b8e5;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
}
.labels {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  margin-top: 2px;

}
.labels span {
  color: #666;
}
.volume{
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  font-weight: 500;
}
.volume span {
  color: #4d89c2;
}
.header-srch-btn{
    background: #9bcdff;
    color: #335bac;
    border-color: #9bcdff;
}
.pos-rel{
    position: relative;
}
.peo-tv-app{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}
.peo-tv-app img{
    width: 60px;
}
.table-balance-w{
    width: 110px;
}
.bbstatus{
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
}
.header-label{
    color: #fff;
    font-size: 18px;
}
.border-lft{
    border-left: 1px solid #fff;
    padding-left: 20px;
}
#extraGB1212{
    color: #676767;
}
.login-hgt{
    min-height:100vh;
    align-items: center;
    background: url('../images/back.jpg') no-repeat;
    background-size: cover;
}
.left-div{
    /*background: url("../Images/left.jpg") no-repeat bottom;*/
    min-height: 100vh;
    background-size: cover;
}
.logo-ig-login{
    display: block;
    margin: 0 auto;
    width: 120px;
 }
.slt-footer {
    background: #0b8d35;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    margin-top: 10px;
}
.slt-footer p {
    margin: 0;
}
.slt-logo-login{
    display: none;
    width: 150px;
    height: 150px;
    margin: -90px auto 0;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    padding: 10px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.51); 
    text-align:center;
}
.logo-slt-login-inner{
    width: 83px;
}
.login-btn{
    background-color: #025bac;
    border-color: #025bac;
    color: #fff;
    border-radius: 0;
}
.form-lgn{
    border-radius: 0;
}

#labelBillingAddress{
    text-transform: lowercase;
    font-size: 14px;
}
.telephone-box-min-hgt{
    min-height: 197px;
}
.pad-extr{
    padding: 5px 10px 5px 0;
}
.total-pay-internet{
    font-size: 1rem;
    font-weight: 800;
    color: #de3737;
    text-align: center;
}
.red-label{
    color: #de3737;
}
.page-ttl{
    color: #fff;
}
.more-btns{
    background-color: #025bac;
    border-color: #025bac;
    color: #fff;
    padding: 1px 20px;
}
.btn-logout{
    background: #9bcdff;
    border: #9bcdff;
    color: #000;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0;
    z-index: 5;
}
.pad-header-lbl{
    padding: 0 5px;
}

.no-show{
    display:none !important;
}

.row-reference{
    cursor:pointer !important;
    color:royalblue!important;
    font-weight: 500;
}
.table-scroll-products{
    height: 46vh;
    overflow-y: scroll;
}
.line-login{
    display: block;
    width: 100%;
    height: 1px;
    background-color: #025bac;
}
.spanOr{
    display: block;
    margin: -19px auto 0;
    width: 80px;
    height: 30px;
    padding: 6px 0 0;
    text-align: center;
    color: #025bac;
    font-weight: 600;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.59) 0%, rgba(255,255,255,0.96) 30%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.59) 0%,rgba(255,255,255,0.96) 30%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0.59) 0%,rgba(255,255,255,0.96) 30%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 70%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.d-inline-block{
    display: inline-block;
}
.detail-bold{
    color: #02501c;
    font-weight: 600;
}
.red-bold{
     color: #ff0000;
    font-weight: 600;
}
.brown-bold{
    color: #a01111;
    font-weight: 600;
}
.bootstrap-select-sign-up>.dropdown-toggle {
    padding: 6px 10px;
}
.sidebar-link{
    color: #ffffff;
}
.sidebar-link:hover{
    color: #ccc;
}
.password-reset-btn{
    background-color: #025bac;
    border-color: #025bac;
    margin-top: 5px;
}

.user-table{
    width:98vw !important;
    
}

.table-first-column-color > tbody > tr > td:nth-of-type(1) {
  background-color: #17a2b8;
  color:white;
  font-weight:bold;
}
.delete-icon{
   cursor:pointer;
   text-align:center;
   color:red;
    
}
.pad-page-dashboard{
    padding: 0 10px;
}
.dashboard-header{
    padding: 6px 10px;
    background-color: #025bac;
    -webkit-box-shadow: 4px 0 5px 0 rgba(0,0,0,0.51);
    -moz-box-shadow: 4px 0 5px 0 rgba(0,0,0,0.51);
    box-shadow: 4px 0 5px 0 rgba(0,0,0,0.51);
    z-index: 5;
}
.online-dash-heading{
    margin-bottom: 0;
    color: #fff;
}
.label-status-data{
    font-size:20px;
    margin-bottom: 0;
}
.lessThan20{
    background: #00008b;
}
.twentyto40{
    background: #4dcc9b;
}
.moreThan40kpi{
    background: #d03000;
}
.kpi-progress{
    height: 20px;
}
.kpi-value{
    font-weight: 900;
    font-size: 24px;
}
.lessThan20Value{
    color: #00008b;
}
.twentyto40Value{
    color: #4dcc9b;
}
.moreThan40kpiValue{
    color: #d03000;
}
.kpi-value label{
    margin-bottom: 0;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .login-hgt{
        padding-top: 12%;
    }
    .char-inner{
        padding: 15% 0 0;
    }
    label{
        font-size: 0.9rem;
    }
    .progress-bar{
        animation:none;
    }
    .progress-bar-off{
        animation:none;
    }
    .table tbody td{
        font-size: 13px;
    }
}

.count-total{
    font-size:32px;
    color:darkblue;
}

.count-total{
    font-size:32px;
    color:darkblue;
}

.count-in-call{
    font-size:32px;
    color:lawngreen;
}

.count-queue{
    font-size:32px;
    color:red;
}

.count-login-agent{
    font-size:32px;
    color:royalblue;
}
.count-dispo-agent{
    font-size:32px;
    color:orange;
}
.count-paused-agent{
    font-size:32px;
    color:coral;
}
.dashboard-logo{
    width: 60px;
    display: inline-block;
}
.dashboard-heading{
    display: inline-block;
    width: auto;
}
.iconDivCount{
    color: #fff;
    text-align: center;
    align-items: center;
}
.iconDivCount i{
    margin: 0 auto;
}
.counter-heading {
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 1.4vw;
}
.counter-element {
    text-align: center;
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 700;
}
.counter-element-day{
    text-align: center;
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 700;
}
.counter-element-45 {
    text-align: center;
    margin-bottom: 0;
    font-size: 45px;
    font-weight: 700;
}
.count-inner-wrapper-total{
    border: 1px solid #00008b;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.34);
}
.total-background{
    background-color: #00008b;
}
.total-color{
    color: #00008b;
}
.count-inner-wrapper-login{
    border: 1px solid #4169e1;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.34);
}
.login-border{
      border: 1px solid #4169e1;
}
.login-background{
    background-color: #4169e1;
}
.login-color{
    color: #4169e1;
}
.count-inner-wrapper-inCall{
    border: 1px solid #01ad26;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.34);
}
.incall-border{
     border: 1px solid #01ad26;
}
.inCall-background{
    background-color: #01ad26;
}
.inCall-color{
    color: #01ad26;
}
.count-inner-wrapper-paused{
    border: 1px solid #ff7441;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.34);
}
.paused-border{
     border: 1px solid #ff7441;
}
.paused-background{
    background-color: #ff7441;
}
.paused-color{
    color: #ff7441;
}
.count-inner-wrapper-queue{
    border: 1px solid #d00000;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.34);
}
.queue-border{
     border: 1px solid #d00000;
}
.queue-background{
    background-color: #d00000;
}
.queue-color{
    color: #d00000;
}
.count-inner-wrapper-disposition{
    border: 1px solid #e29200;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.34);
}
.disposition-background{
    background-color: #e29200;
}
.disposition-color{
    color: #e29200;
}
.counter-icon i{
    margin: 0 auto;
}
.count-txt{
    padding: 5px;
}
.chart-heading{
    margin-bottom: 4px;
    font-size: 20px;
}
.min-hgt-page-dashboard{
    min-height: calc(100vh - 87px)
}
.min-hgt-page{
        margin-top: 120px;
}
.min-hgt{
     min-height: calc(100vh - 20px);
}
.padding-15{
    padding: 15px;
}
.category-dashboard a{
    text-decoration: none;
    color: #000;
}
.category-image{
    width:70%;
}
.categoryHeading{
    text-align: center;
    min-height: 56px;
    font-size: 21px;
}

.custom-select>.dropdown-toggle {
    padding: .375rem .75rem;
}
.padHomeBox{
    padding: 10px;
}
.marHomeBox{
    margin: 0 -10px;
}
/*.padHomeBox a{
    text-decoration: none;
    color: #000;
}*/
.white-color{
    color:white;
}
.white-color:hover{
    color:white !important;
}
.white-color:focus{
    box-shadow:none !important;
}

@-moz-document url-prefix() { 
  .selector {
     color: lime;
  }
}

/*Swich*/
.switch {
            position: relative;
            display: block;
            vertical-align: top;
            width: 100px;
            height: 30px;
            padding: 3px;
            margin: 0 10px 10px 0;
            background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
            background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
            border-radius: 18px;
            box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
            cursor: pointer;
            box-sizing: content-box;
        }

        .switch-input {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
            box-sizing: content-box;
        }

        .switch-label {
            position: relative;
            display: block;
            height: inherit;
            font-size: 10px;
            text-transform: uppercase;
            background: #eceeef;
            border-radius: inherit;
            box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
            box-sizing: content-box;
        }

            .switch-label:before, .switch-label:after {
                position: absolute;
                top: 50%;
                margin-top: -.5em;
                line-height: 1;
                -webkit-transition: inherit;
                -moz-transition: inherit;
                -o-transition: inherit;
                transition: inherit;
                box-sizing: content-box;
            }

            .switch-label:before {
                content: attr(data-off);
                right: 11px;
                color: #aaaaaa;
                text-shadow: 0 1px rgba(255, 255, 255, 0.5);
            }

            .switch-label:after {
                content: attr(data-on);
                left: 11px;
                color: #FFFFFF;
                text-shadow: 0 1px rgba(0, 0, 0, 0.2);
                opacity: 0;
            }

        .switch-input:checked ~ .switch-label {
            background: #E1B42B;
            box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
        }

            .switch-input:checked ~ .switch-label:before {
                opacity: 0;
            }

            .switch-input:checked ~ .switch-label:after {
                opacity: 1;
            }

        .switch-handle {
            position: absolute;
            top: 4px;
            left: 4px;
            width: 28px;
            height: 28px;
            background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
            background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
            border-radius: 100%;
            box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        }

            .switch-handle:before {
                content: "";
                position: absolute;
                top: 50%;
                left: 50%;
                margin: -6px 0 0 -6px;
                width: 12px;
                height: 12px;
                background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
                background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
                border-radius: 6px;
                box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
            }

        .switch-input:checked ~ .switch-handle {
            left: 74px;
            box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
        }

        /* Transition
        ========================== */
        .switch-label, .switch-handle {
            transition: All 0.3s ease;
            -webkit-transition: All 0.3s ease;
            -moz-transition: All 0.3s ease;
            -o-transition: All 0.3s ease;
        }

@media(max-width: 1400px){
    #chartUsage{
        width: 160px !important;
        height: 160px !important;
    }
    .char-inner {
        width: 120px !important;
        height: 120px !important;
    }
}

@-moz-document url-prefix() { 
  .selector {
     color: lime;
  }
}

.icon-delete-data{
    color:red;
    cursor:pointer;
    font-size:1.3em;
  
}



.icon-remark-data{
    color:green;
    cursor:pointer;
}
.icon-detail-data{
    color:royalblue;
    cursor:pointer;
    font-size:1.2em;
}

.icon-history-data{
    color:green;
    cursor:pointer;
    font-size:1.2em;
  
}

.icon-qr-download {
    color: royalblue;
    cursor: pointer;
    font-size: 1.2em;
}

.icon-update-data{
    color:orange;
    cursor:pointer;
    font-size:1.2em;
  
}
.user-detail-data{
    color:darkblue;
    cursor:pointer;
    text-decoration:underline;
}

.icon-edit-data{
     color:#ff6151;
    cursor:pointer;
    font-size:1.2em;
}

.icon-print{
    color:#004eff;
    cursor:pointer;
    font-size:1.1em;
  
}

.icon-print-data{
    color:#004eff;
    cursor:pointer;
    font-size:1.1em;
  
}
.icon-download{
    color:#810000;
    cursor:pointer;
    font-size:1.1em;
  
}
.citizen-icon-download{
   color:#810000;
    cursor:pointer;
    font-size:1.1em;
}

.icon-record-download{
    color:#810000;
    cursor:pointer;
    font-size:1.3em;
  
}

.icon-recording{
    color:#4a20f5;
    cursor:pointer;
    font-size:1.4em;
  
}

.min-height-500{
    min-height:500px !important;
}
.more-details{
    cursor:pointer !important;
    color:royalblue!important;
    font-weight: 500;
    text-align:center;
    align-items:center;
}

.delete-data{
    cursor:pointer !important;
    color:red !important;
    font-weight: 500;
    text-align:center;
    align-items:center;
}
.row-reference{
    cursor:pointer !important;
    color:royalblue!important;
    font-weight: 500;
}

.auto-margin{
    margin:auto;
}
.progress-20{
    height:20px;
}

.background-info{
    background:#007bff;
}
.color-info{
    color:#007bff;
}
.background-success{
    background:#28a745;
}
.color-success{
    color:#28a745;
}
.background-danger{
    background:#dc3545;
}
.color-danger{
    color:#dc3545;
}
.background-default{
    background:#808080;
}
.color-default{
    color:#808080;
}

.card-header-privilege{
    background: #02501c;
    height: 34px;

}
.white-text{
        color: white;
}

.text-center{
    text-align:center;
}
.border-right{
     border-right: 4px solid #03d603 !important;
}

.deactivate-status{
    color:red;
}

.activate-status{
    color:#03d603
}

.mar-bottom-20{
    margin-bottom:20px;
}
.mar-bottom-4{
    margin-bottom:4px;
}
.pad-left-20{
    padding-left:20px;
}

.height-18{
    height:18px;
}
.squre-input{
    width:50px;
    height:50px;
    padding-right: 5px;
    text-align: center; 
    font-size:20px; 
}
.right-border-1{
    border-right: 1px solid #0b8d35;
}
.top-border-1{
    border-top: 1px solid #0b8d35;
}
.background-white{
    background:#ffffff;
}

.bootstrap-select>.dropdown-toggle {
    z-index: 0 !important;
}
.pad-right-12{
    padding-right:12px;
}
.profile-outer{
    height:20vh;
}

.profile-inner{
        height: 20vh;
    width: 20vh;
    border-radius: 50%;
    background: white;
    text-align: center;
    align-items: center;
    margin: auto;
    border: 2px solid #0b8d35;
}
.profile-image{
        width: 100%;
    align-items: center;
    height: auto;
    border-radius: 50%;
   height: 19.4vh;
   object-fit: contain;
}


.profile-inner-16{
        height: 16vh;
    width: 16vh;
    border-radius: 50%;
    background: white;
    text-align: center;
    align-items: center;
    margin: auto;
    border: 2px solid #0b8d35;
}
.profile-image-16{
        width: 100%;
    align-items: center;
    height: auto;
    border-radius: 50%;
   height: 15.4vh;
   object-fit: contain;
}

.mar-top-15{
    margin-top:15px;
}
.click-icon{
    cursor:pointer;
}
.green-bold{
    color: #149414;
    font-weight: 600;
    
}

.active-border{

    border: 2px solid #0b8d35;
}
.text-center{
    margin: auto;
    text-align: center;
}
.margin-0{

    margin-bottom:0px !important;
}
.bold-font-600{
    font-weight:600;
}
.profile-inner-50{
    height:50px;
    width: 50px;
    border-radius: 50%;
    background: white;
    text-align: center;
    align-items: center;
    margin: auto;
   
}
.profile-image-50{
    width: 100%;
    align-items: center;
    height: auto;
    border-radius: 50%;
   height: 49px;
}
.min-height-94{
        min-height: 94vh !important;
}
.modal-header-success{
    background:#17a2b8;
    color:#ffffff;
}
.min-height-40{
        min-height: 40vh !important;
}

.mar-3{
    margin:3px !important;
}
.mar-1{
    margin:1px !important;
}
.font-size-14{
    font-size:14px !important;
}
.danger-color{
   color: #dc3545;
}
.border-right-gray{
    border-right:solid 1px gray;
}

.more-info-link {
    font-size: 12px;
    color: #0028ef;
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
}

.gray-header{
    font-size: 0.9em;
    color: gray;
}

.gray-header-location{
    font-size: 1.1em;
    color: gray;
}

.total-request-color{
   color: #3fa0ff;
}
.total-border-color{
        color: #3fa0ff;
}
.border-bottom-5{
    border-bottom:solid 5px;
}

.completed-request-color{
   color: #3e9e78;
}
.completed-request-background{
   background-color: #3e9e78;
}
.completed-border-color{
        color: #3e9e78;
}
.border-bottom-5{
    border-bottom:solid 5px;
}


.rejected-request-color{
   color: #e3b641;
}
.rejected-border-color{
        color: #e3b641;
}
.rejected-request-background{
        background-color: #e3b641;
}
.border-bottom-5{
    border-bottom:solid 5px;
}

.on-desk-request-color{
   color: rgba(255, 0, 0, 0.7);
}
.on-desk-request-background{
   background-color: rgba(255, 0, 0, 0.7);
}
.on-desk-border-color{
        color: rgba(255, 0, 0, 0.7);
}
.border-bottom-5{
    border-bottom:solid 5px;
}

.vertical-middle{
        margin-top: auto;
    margin-bottom: auto;
}
.view-task-icon{
    color:royalblue;
    cursor:pointer;
    font-size:1.4em;
}

.medium-legend-box{
    height:10px;
    width:10px;
}

.mar-bottom-8{
    margin-bottom:8px;
}
.border-radius-image-login{
    border-bottom-left-radius:15px;
    border-top-left-radius:15px;
}
.border-radius-15{
    border-radius:15px;
}
.btn-form-control-sm{
    height: calc(1.5em + 0.5rem + 2px) !important;
    padding: 0.25rem 0.5rem !important;
    font-size: .875rem !important;
    line-height: 1.5 !important;
    border-radius: 0.2rem !important;
}

.tableListbtn button{
    color:royalblue;
}
.relatorsList .card-sec{
    border-radius:10px;
}
.relatorsList h6{
    align-content:start;
}

.overflow-x-scroll{
    overflow-x:scroll !important;
}

.modal-max-width{
    max-width:95vw !important;
}
.no-wrap {
    text-wrap: nowrap !important;
}

.icon-edit-flow{
     color:#ff6151;
    cursor:pointer;
    font-size:1.2em;
}

.icon-edit-remarks{
    color:#004eff;
    cursor:pointer;
    font-size:1.1em;
  
}

.icon-view-remarks{
      color:#004eff;
    cursor:pointer;
    font-size:1.1em;
}

.user-data{
  color:darkblue;
    cursor:pointer;
    text-decoration:underline;
}


.citizen-data{
  color:green;
    cursor:pointer;
    text-decoration:underline;
}

.icon-attachment-upload{
    color:#810000;
    cursor:pointer;
    font-size:1.1em;
  
}

.text-muted {
        color: #dba437 !important
}

.prof-image-show {
    width: 50% !important;
    margin-left: 25%;
   border: solid 1px brown;
}

.prof-image-80 {
    width: 80% !important;
    margin-left: 10%;
}

.plan-dash-img{
    height:auto;
    width:90px !important;
}

.progress-plan{
    height:17px !important;
}

.border-lft{
    border-left:1px solid lightgray;
}


/*Payment Report Style*/

.card-sec-project {
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    border-radius: 20px;
    cursor: pointer;
}
.card-sec-project:hover {
    transform: scale(1.003);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}
/*Payment Report Style*/

.font-08{
        font-size: 0.8em;
}

.click-link{
        text-decoration: underline;
    color: #0087ff;
    font-size: 0.9em;
    cursor: pointer;
}

.min-height-68{
    min-height:68vh;
}
min-height-72{
    min-height:70vh;
}

/*validations*/
.error {
    color: red;
    font-size: 0.8em;
}

.toast {
    visibility: hidden;
    min-width: 250px;
    margin: 10px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 17px;
}

    .toast.show {
        visibility: visible;
        animation: fadein 0.5s, fadeout 0.5s 2.5s;
    }

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

.overflow-y-scroll{
        max-height: 30vh;
    overflow-y: scroll !important;
}

.bootstrap-select .dropdown-toggle {
    background-color: #f8f9fa !important;
    border: 1px solid #ced4da !important;
    color: #212529 !important;
    font-size: 1rem;
    line-height: 1.5 !important;
    height: calc(2.25rem + 2px) !important;
    padding: 0.375rem 0.75rem !important;
    border-radius: 0.25rem;
    display: flex;
    justify-content: space-between; /* text left, arrow right */
    align-items: center; /* vertical centering */
    text-align: left;
}

    /* keep the caret visible */
    .bootstrap-select .dropdown-toggle::after {
        margin-left: auto;
        border-top: 0.3em solid;
        border-right: 0.3em solid transparent;
        border-left: 0.3em solid transparent;
    }

.signature-column {
    min-width: 150px;
    height: 40px;
}


/* Parent dropdown open on hover */
.nav-item.dropdown:hover > .dropdown-menu {
    display: block !important;
}

/* Submenu positioning */
.dropdown-submenu {
    position: relative !important;
}

    /* Hide submenu by default */
    .dropdown-submenu > .dropdown-menu {
        top: 0 !important;
        left: 100% !important;
        margin-top: -1px !important;
        display: none !important;
    }

    /* Show submenu on hover */
    .dropdown-submenu:hover > .dropdown-menu {
        display: block !important;
    }}


#reader {
    border: 2px solid #007bff;
    border-radius: 10px;
}

.qr-reader {
    width: 100%;
    max-width: 500px;
   /* margin: auto;*/
}

/* Mobile optimization */
@media (max-width: 768px) {
    .qr-reader {
        width: 100%;
        height: 250px; /* bigger scanning area */
    }
}

/* Larger screens */
@media (min-width: 769px) {
    .qr-reader {
        height: 350px;
    }
}